$ORIGIN .
$TTL 3600	; 1 hour
blacka.com		IN SOA	ns1.blacka.com. david.blacka.com. (
				101000     ; serial
				43200      ; refresh (12 hours)
				3600       ; retry (1 hour)
				2592000    ; expire (30 days)
				86400      ; minimum (1 day)
				)
			NS	ns1.blacka.com.
			NS	typhoon.kahlerlarson.org.
			NS	keilir.ogud.com.
			A	70.164.19.155
; mail handled by google (google apps for business standard)
			MX	10 aspmx.l.google.com.
			MX	20 alt1.aspmx.l.google.com.
			MX	20 alt2.aspmx.l.google.com.
			MX	30 aspmx2.googlemail.com.
			MX	30 aspmx3.googlemail.com.
			MX	30 aspmx4.googlemail.com.
			MX	30 aspmx5.googlemail.com.

$ORIGIN blacka.com.

; other google apps services (the google server redirects)
mail			CNAME	ghs.google.com.
calendar		CNAME	ghs.google.com.

ns1				A		45.79.170.188
				AAAA	2600:3c03::f03c:94ff:fe52:8c02
; new blacka.com linode instance
diagonal 		A		45.79.170.188
				AAAA	2600:3c03::f03c:94ff:fe52:8c02

; zeke at NOVA.org
zeke			A	70.164.19.155

; mail controls
nomail			A	70.164.19.157
nomail2			A	70.164.19.157

www			CNAME	blacka.com.

; test area for google apps for business (standard)
g			A	70.164.19.155
g		86400	MX	10 aspmx.l.google.com.
		86400	MX	20 alt1.aspmx.l.google.com.
		86400	MX	20 alt2.aspmx.l.google.com.
		86400	MX	30 aspmx2.googlemail.com.
		86400	MX	30 aspmx3.googlemail.com.
		86400	MX	30 aspmx4.googlemail.com.
		86400	MX	30 aspmx5.googlemail.com.
mail.g			CNAME	ghs.google.com.
calendar.g		CNAME	ghs.google.com.
